<!-- <app-f-comp></app-f-comp>
<app-parent></app-parent> -->
<!-- <app-samp-comp *ngIf="isActive"></app-samp-comp>
<rxjscomp *ngIf="rxjsActive"></rxjscomp> -->
<p>
  Hello
  <app-comp1></app-comp1>
</p>
